package tasks

import "ocl/portainer-devtool/configs"

type BuildAllTask struct {
	Config *configs.Config
}

func (task *BuildAllTask) Execute() error {

	return nil
}

func (task *BuildAllTask) String() string {
	return "Build all"
}
